Subject: Postscript??

From: Alan.Sawyer at p1305.f158.n633.z3.fidonet.org (Alan Sawyer)
Date: 03 Sep 94 01:13:04 +

Whilst escaping from government goons,xmosa at vega.pd.astro.it yelled out .....
 xm> In article <33kg9p$lo at hugin.aau.dk>, norup at indigo (Anton Norup
 xm> Soerensen) writes: |>
 |>I would like to know of programs available for converting FITS images
 |>to GIF format. I will also be interested to hear of programs to 
 |>combine three, e.g. B,V,R images to one 'true-colour' GIF image.
How do I view/print these post script things too??? On an IBM,
... "I'm a citizen of Legoland travellin Incommunicado" - Fish
---
 * TLX v3.10 *